{
  "@alipay/core-antbuilder": "*",
  "industry-name": "abMall",
  "extGlobal": {
    "url": "https://ab-saas-api-dev.alipay-eco.com/"
  },
  "publicComponents": {
    "mall-order-detail": {
      "title": "订单详情",
      "type": "mallOrderDetail",
      "path": "/components/order-detail/index"
    },
    "mall-receive-address": {
      "title": "收货地址",
      "type": "receiveAddressComponent",
      "path": "/components/receive-address-list/index"
    },
    "mall-order-list": {
      "title": "订单列表",
      "type": "mallOrderList",
      "path": "/components/order-center/index"
    },
    "mall-goods-list": {
      "title": "商品列表",
      "type": "mallGoodsList",
      "path": "/components/mall-index/index"
    },
    "mall-hot-goods": {
      "title": "爆款商品",
      "type": "explosiveComponent",
      "path": "/components/hot-goods/index"
    }
  },
  "publicPages": {
    "page-pull": {
      "path": "/pages/page-pull/index"
    },
    "page-no-pull": {
      "path": "/pages/page-no-pull/index"
    },
    "page-exp": {
      "path": "/pages/page-exp/index"
    }
  }
}